@import url("https://cs.cdn-upm.com/themes/56a2cae7-0b95-11e6-abe9-525400841de1/styles-84/sticky-fix.css");
/* basic styles */


@media(min-width: 768px) {
    .theme-product-left .theme-product-types ul:not(.dropdown-menu) li {
        width: 70px;
    }
    .theme-product-left.one-column .theme-product-types ul:not(.dropdown-menu) {
        white-space: nowrap;
        flex-wrap: nowrap;
        max-width: initial;
    }
    .theme-price {
        font-size: 17px;
    }
}

body {
    font-size: 16px;
	line-height: 1.5em;
	font-size: 14px;
	background-color: #fff;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}

a {
	transition: all 0.25s;
	-moz-transition: all 0.25s;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	-ms-transition: all 0.25s;
}

a, a:hover, a:active, a:focus {
	outline: 0;
	border: 0;
	text-decoration: none;
}

a, a:active, a:focus {
	color: #c59d5f;
}

a:hover {
	color: #c59d5f;
}

h1 {
    font-family: 'Cinzel', serif;
}

h2 {
	display: block;
    font-family: 'Allura', cursive;
	font-size: 70px;
	line-height: 30px;
	color: #c59d5f;
}

h3 {
	display: block;
    font-family: 'Cinzel', serif;
	font-weight: 700;
	font-size: 35px;
	line-height: 50px;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
}

h5 {
	display: inline-block;
	font-weight: 300;
	font-size: 20px;
	font-style: italic;
	color: #c59d5f;
}

p {
	font-size: 1.2em;
	font-weight: 300;
	line-height: 1.5em;
    word-wrap: break-word;
}

small {
    font-weight: 600;
}

img {
	max-width: 100%;
}

.headline {
	text-align: center;
}

/* custom theme styles */

.btn {
    font-family: 'Cinzel', serif;
    font-weight: 700;
    border: 2px solid #c59d5f;
}

.btn:focus,
.btn:active,
.btn:hover {
    border: 2px solid #c59d5f;
    outline: none;
}

.btn-upmenu:hover {
    background: transparent;
    color: #c59d5f !important;
}

.modal-content {
    border-radius: 0;
}

.form-control {
    border-radius: 0;
}

.control-group a {
    color: #c59d5f;
}

.modal-content p a {
    color: #c59d5f;
}

.modal-content a.google-login-action {
    color: #fff !important;
    border: none;
}

.theme-product {
    border-radius: 0;
}

.theme-product-name {
    font-weight: 600;
}

.theme-product-group {
    border-radius: 0;
}

.theme-product-group-name {
    font-family: 'Allura', serif;
}

.theme-product-group-name:first-letter {
    text-transform: uppercase;
}

.theme-product-group-desc {
    display: inline-block;
    padding-top: 20px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 13px;
    color: #6f6f6f;
}
.theme-product-desc {
    display: block !important;
}
.theme-product-desc small {
    font-weight: 400;
}

.theme-plus-btn:hover {
    background: #fff;
    color: #c59d5f !important;
}

.dropdown-menu {
    border-radius: 0;
    font-weight: 600;
}

.list-unstyled a {
    color: #c59d5f;
    font-weight: 600;
}

.list-unstyled a.theme-plus {
    color: #fff;
    border: none;
    font-size: 20px;
}

.theme-paragraph-with-icon i {
    top: 0 !important;
}

.theme-paragraph-with-icon br {
    display: none;
}

.theme-paragraph-with-icon a {
    color: #262626;
}

.theme-paragraph-with-icon a:hover {
    color: #c59d5f;
}

.theme-category {
    font-weight: 600;
    text-transform: uppercase;
    font-family: Cinzel;
}

.theme-content {
    color: #262626;
}

.theme-content .macro-type-region {
    /*display: none;*/
}

.theme-content h2 {
    display: inline-block;
    color: #262626;
    font-family: 'Cinzel', serif;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
}

.theme-content h3 {
    color: #262626;
    font-size: 20px;
    line-height: 26px;
    padding-bottom: 35px;
}

.theme-content h2 a,
.theme-content a {
    color: #c59d5f;
}

/*.theme-content h2 a:hover,
.theme-content a:hover {
    text-decoration: underline;
}*/

.cart-wrapper {
    background: #fff;
    border-radius: 0 !important;
    -webkit-box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
    box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
}

.cart-wrapper h4 {
    padding: 5px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}

.delivery-check-restaurants-list h2 {
    font-family: 'Cinzel', cursive;
    font-size: 20px;
}

.widgets.macro-type-region img {
    padding: 10px;
    margin: 20px;
    height: auto !important;
    box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
}

/* custom header styles */

header {
    background: url('https://cs.cdn-upm.com/themes/56a2cae7-0b95-11e6-abe9-525400841de1/assets-84/background.jpg');
	background-position: center center;
	background-size: cover;
	height: 600px;
	position: relative;
}

header.subpage {
    height: 300px;
}

header nav {
	position: relative;
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
    margin-bottom: 100px;
}

header.subpage nav {
    margin-bottom: 10px;
}

header .logo a {
    display: inline-block;
}

header .logo img {
	max-width: 100%;
	width: 350px;
	margin-top: 15px;
}

header.subpage .logo img {
    width: 200px;
}

header .navigation {
	list-style-type: none;
	text-align: center;
    width: 100%;
	margin: 0;
	padding: 0;
}

header .navigation li {
	display: inline-block;
	line-height: 24px;
	padding: 0 5px;
}

header .navigation li:last-of-type {
	padding-right: 0;
}

header .navigation a {
    position: relative;
    display: inline-block;
    top: 1px;
    font-family: 'Cinzel', serif;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    line-height: 98px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0 8px;
}

header .navigation a:hover {
    color: #c59d5f;
}

header .navigation a::after {
	content: '';
	display: block;
	background: #fff;
	width: 0%;
	height: 2px;
	margin: 0 auto;
	transition: all 0.25s;
	-moz-transition: all 0.25s;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	-ms-transition: all 0.25s;
}

header .navigation a:hover::after {
	width: 20px;
}

header .navigation a.no-underline::after {
    display: none;
}

header .navigation a.ghost-btn {
	border: 2px solid #fff;
	background: transparent;
	line-height: 22px;
}

header .navigation a.ghost-btn::after {
	display: none;
}

header .navigation a.ghost-btn:hover {
	background: #c59d5f;
	color: #fff;
	border: 2px solid #c59d5f;
}

header .navigation a.active {
	color: #c59d5f;
}

header .navigation a.ghost-btn.active {
    background: #c59d5f;
	color: #fff;
	border: 2px solid #c59d5f;
}

header .navigation a.lang:after {
    display: none;
}

.cart-items-scrollable .price .theme-plus {
    border: 1px solid #c59d5f !important;
    color: #c59d5f;
}

/* home about section */

.home-about {
    color: #262626;
    text-align: center;
}

.home-about-background {
    display: flex;
    padding: 25px 0;
    margin: 0 15px;
    background: #fff;
    position: relative;
    /*top: -100px;
    -webkit-box-shadow: 9px 10px 39px -13px rgba(0,0,0,0.75);
    -moz-box-shadow: 9px 10px 39px -13px rgba(0,0,0,0.75);
    box-shadow: 9px 10px 39px -13px rgba(0,0,0,0.75);*/
}

.home-about img {
    display: block;
    margin: 50px auto;
}

.home-about .bottom-img {
    margin-bottom: 70px;
}

.home-about .separator {
    content: '';
    display: block;
    width: 100px;
    height: 1px;
    background: #c59d5f;
    margin: 0 auto 20px;
}

.home-about span {
    color: #262626;
    font-family: 'Cinzel', serif;
    font-size: 22px;
    line-height: 1.5;
    font-weight: 400;
}

.home-about p span {
    display: block;
    color: #262626;
    margin-top: 20px;
    font-weight: 300;
}

/* home food section */

.home-food {
    color: #262626;
    text-align: center;
}

.home-food .food-intro {
    height: 400px;
    background: url("https://cs.cdn-upm.com/themes/56a2cae7-0b95-11e6-abe9-525400841de1/assets-84/food-background.jpg");
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 140px;
}

.home-food-background {
    padding: 50px 0;
    background: #fff;
    position: relative;
    /*top: -100px;
    -webkit-box-shadow: 9px 10px 39px -13px rgba(0,0,0,0.75);
    -moz-box-shadow: 9px 10px 39px -13px rgba(0,0,0,0.75);
    box-shadow: 9px 10px 39px -13px rgba(0,0,0,0.75);*/
}

.home-food .single-food {
    position: relative;
    height: 400px;
    padding: 10%;
    background-position: center center;
    background-size: cover;
}

.home-food .single-food a.inside {
    display: block;
    position: absolute;
    background: #fff;
    width: 80%;
    height: 80%;
    top: 10%;
    left: 10%;
    right: 10%;
    bottom: 10%;
    padding: 0 10px;
    text-align: center;
    overflow: hidden;
}

.home-food .single-food .inside-empty {
    display: block;
    position: absolute;
    background: #fff;
    color: #dadada;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 150px 10px 10px;
    text-align: center;
    font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
    overflow: hidden;
    border: 2px dashed #dadada;
}

.home-food .single-food .date {
    background: #262525;
    width: 100px;
    height: 100px;
    margin: 0 auto 20px;
    color: #fff;
    padding: 20px 0;
    transition: all 0.25s;
    -moz-transition: all 0.25s;
    -webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	-ms-transition: all 0.25s;
}

.home-food .single-food .day {
    font-size: 30px;
}

.home-food .single-food .month {
    display: block;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 10px;
}

.home-food .title {
    color: #c59d5f;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}

.home-food p {
    color: #262626;
    padding: 0 15px;
    font-size: 20px;
    margin-top: 140px;
    text-align: left;
}

.home-food p::first-letter {
    float: left;
    font-family: 'Cinzel', serif;
    font-size: 60px;
    line-height: 55px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
    color: #c59d5f;
}

.home-food a.inside:hover .date {
    background: #c59d5f;
}

.home-food a.inside .read {
    position: absolute;
    bottom: 0px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 13px;
    color: #fff;
    left: 0;
    width: 100%;
    transition: all 0.25s;
    -moz-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
	-ms-transition: all 0.25s;
}

.home-food a.inside:hover .read {
    bottom: 15px;
    color: #c59d5f;
}

/* home gallery section */

.home-gallery {
    color: #262626;
    text-align: center;
}

.home-gallery .gallery-intro {
    height: 400px;
    background: url("https://cs.cdn-upm.com/themes/56a2cae7-0b95-11e6-abe9-525400841de1/assets-84/gallery-background.jpg");
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    padding-top: 140px;
}

/* restaurant page */

.restaurant-gallery {
    padding-top: 50px
}

.restaurant-gallery > .row {
    margin-top: 35px;
    margin-bottom: 35px;
}

.restaurant-gallery h3 {
    color: #262626;
    font-family: 'Cinzel', serif;
    font-size: 24px;
    line-height: 1.5;
    font-weight: 400;
    margin-top: 0;
    text-align: center;
}

.restaurant-gallery h3 span {
    display: block;
    font-family: 'Allura', cursive;
    font-size: 35px;
    line-height: 20px;
    text-transform: none;
    color: #c59d5f;
}

.restaurant-gallery .single-gallery {
    position: relative;
    height: 300px;
    padding: 10%;
    background-position: center center;
    background-size: cover;
    margin-bottom: 30px;
}

.restaurant-gallery .single-gallery .hover-overlay {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    opacity: 0;
    transition: all 0.25s;
    -moz-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    -ms-transition: all 0.25s;
}

.restaurant-gallery .single-gallery:hover .hover-overlay {
    opacity: 0.4;
}

.restaurant-gallery .single-gallery a.inside {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    text-align: center;
    overflow: hidden;
    -webkit-box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
    box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
}

.restaurant-gallery .single-gallery .inside-empty {
    display: block;
    position: absolute;
    background: #fff;
    color: #dadada;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 150px 10px 10px;
    text-align: center;
    font-weight: 600;
    font-size: 13px;
    text-transform: uppercase;
    overflow: hidden;
    border: 2px dashed #dadada;
}

.restaurant-gallery .single-gallery .date {
    background: #262525;
    width: 100px;
    height: 100px;
    margin: 0 auto 20px;
    color: #fff;
    padding: 20px 0;
    transition: all 0.25s;
    -moz-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
	-ms-transition: all 0.25s;
}

.restaurant-gallery .single-gallery .day {
    font-size: 30px;
}

.restaurant-gallery .single-gallery .month {
    display: block;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 10px;
}

.restaurant-gallery .title {
    color: #c59d5f;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}

.restaurant-gallery p {
    color: #262626;
    padding: 0 15px;
}

.restaurant-gallery p::first-letter {
    float: left;
    font-family: 'Cinzel', serif;
    font-size: 54px;
    line-height: 45px;
    padding-top: 4px;
    padding-right: 8px;
    padding-left: 3px;
    color: #c59d5f;
}

.restaurant-gallery a.see-gallery {
    padding-left: 15px;
}

.restaurant-gallery a.inside:hover .date {
    background: #c59d5f;
}

.restaurant-gallery a.inside .read {
    position: absolute;
    bottom: 0px;
    right: 0;
    left: 0;
    background: #fff;
    font-family: 'Cinzel', serif;
    font-size: 20px;
    color: #262626;
    padding: 30px 0 0;
    transition: all 0.25s;
    -moz-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    -ms-transition: all 0.25s;
}

.restaurant-gallery a.inside:hover .read {
    color: #c59d5f;
}

/* gallery subpage */

.gallery-subpage .gallery-intro {
    display: none;
}

/* single gallery */

.one-gallery {
    padding: 100px 0 70px;
}

.one-gallery .theme-gallery {
    margin-bottom: 30px;
}

.one-gallery a {
    content: '';
    display: block;
    position: relative;
    top: 0;
    width: 100%;
    background-color: #fff;
    padding: 10px;
    -webkit-box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
    box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
}

.one-gallery a:hover {
    top: -5px;
    -webkit-box-shadow: 0px 15px 40px -13px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 15px 40px -13px rgba(0,0,0,0.35);
    box-shadow: 0px 15px 40px -13px rgba(0,0,0,0.35);
}

.one-gallery a > div {
    content: '';
    display: block;
    width: 100%;
    padding-bottom: 75%;
    background-size: cover;
    background-position: center center;
}

/* news subpage */

.news-subpage .theme-content .row {
    margin-bottom: 20px;
    padding-bottom: 20px;
    -webkit-box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
    box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
}

/* single news page */

.one-news {
    position: relative;
    padding-top: 100px;
    margin-bottom: 0;
    color: #262626;
}

.one-news .image-holder {
    content: '';
    width: 100%;
    height: 800px;
    background-size: cover;
    background-position: center center;
}

.one-news h3 {
    color: #c59d5f;
    text-align: center;
    padding: 20px 0;
}

.one-news span {
    display: block;
    text-align: center;
    font-weight: 600;
    color: #a7a7a7;
    letter-spacing: 2px;
    margin-bottom: 40px;
}

.one-news .inside {
    position: relative;
    top: -100px;
    padding: 100px;
    margin: 0 150px;
    background: #fff;
    -webkit-box-shadow: 0px 6px 39px -13px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 6px 39px -13px rgba(0,0,0,0.75);
    box-shadow: 0px 6px 39px -13px rgba(0,0,0,0.75);
}

.one-news h3 {
    font-size: 30px;
}

.one-news a {
    color: #c59d5f;
}

.one-news a:hover {
    text-decoration: underline;
}

/* menu page */

.menu-section {
    padding: 0px 0;
}

.theme-categories-wrapper {
    -webkit-box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
    box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
}

.theme-categories-wrapper li a,
.theme-categories-wrapper .dropdown.open a {
    font-weight: 600;
    text-transform: uppercase;
    font-family: Cinzel;
}

.theme-product-attribute[title="nowosc"],
.theme-product-attribute[title="2-sztuki"],
.theme-product-attribute[title="10-osob"] {
    display: inline-block;
    background-color: transparent;
    color: transparent;
    font-size: 0;
    vertical-align: middle;
}

.theme-product-attribute[title="nowosc"] img,
.theme-product-attribute[title="2-sztuki"] img,
.theme-product-attribute[title="10-osob"] img {
    padding: 0;
    width: auto !important;
    height: 40px;
    margin: 0;
}
.theme-product-attribute[title="10-osob"] img {
    height: 33px !important;
    margin-bottom: 7px;
}

/* contact subpage */

.contact-section {
    padding: 100px 15px;
}

.contact-section h3 {
    color: #262626;
    font-size: 20px;
    margin-bottom: 20px;
    line-height: 25px;
}

.contact-section .address {
    display: block;
    margin-bottom: 10px;
    font-size: 18px;
}

.map-holder {
    padding: 10px;
    margin-top: 20px;
    -webkit-box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
    box-shadow: 0px 5px 30px -13px rgba(0,0,0,0.35);
}

.theme-contact-map-canvas {
    height: 450px;
}

.privacy-policy-text {
    margin-top: 50px;
}

/* footer section */

footer {
    padding: 0;
    text-align: center;
}

footer .footer-info {
    display: flex;
    flex-wrap: wrap;
    background: #fff;
}

footer .work-hours {
    display: inline-block;
    width: calc(100% - 400px);
    background: #262525;
    color: #fff;
    padding: 30px;
    min-height: 300px;
    float: left;
}


footer h2 {
    font-size: 50px;
}

footer h3 {
    font-size: 25px;
    line-height: 20px;
}

footer .separator {
    content: "";
    display: block;
    width: 50px;
    height: 2px;
    margin: 20px auto 25px;
    background: #c59d5f;
}

footer .contact {
    display: inline-block;
    position: relative;
    width: 400px;
    background: #fff;
    color: #262626;
    padding: 60px;
    min-height: 300px;
    float: left;
}

footer .contact .inside {
    position: absolute;
    top: 30px;
    left: 30px;
    right: 30px;
    bottom: 30px;
    min-height: 270px;
}

footer .contact h3 {
    color: #262626;
    font-weight: 600;
}

footer .contact span {
    display: block;
    font-size: 16px;
    line-height: 16px;
    margin: 10px 0;
}

footer .contact .label {
    text-transform: uppercase;
    font-size: 13px;
    color: #adadad;
    text-align: left;
    margin: 0;
}

footer .contact a {
    display: block;
    color: #c59d5f;
    font-size: 16px;
    line-height: 16px;
    margin: 10px 0;
    font-weight: 400;
}

footer .contact a.no-block {
    display: inline-block;
    margin: 0 50px 0;
}

footer .contact a.fb {
    position: relative;
    top: 11px;
}

footer .work-hours .days {
    display: block;
    color: #656565;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
}

footer .work-hours .hours {
    display: block;
    font-size: 16px;
    line-height: 16px;
    margin: 10px 0;
}

footer .contact a:hover {
    text-decoration: underline;
}

footer .copyrights {
    text-align: center;
}

footer .copyrights a {
    display: inline-block;
    text-align: center;
}

footer .copyrights span {
    font-size: 12px;
    display: block;
}

footer ._powered-by-logo {
    fill: #6b6b6b;
    height: 20px;
    margin-top: 5px;
}

.theme-footer-powered-by {
    display: none;
    margin-top: 20px;
}

footer .theme-footer-powered-by {
    display: inline-block;
}

.theme-product-types > ul {
    display: flex;
}


.modal .theme-product .theme-product-desc {
    text-align: left;
}

.theme-product-desc ul, .theme-product-desc ol {
    margin-left: 0px;
    margin-left: 0px;
    padding-left: 15px;
    text-align: left;    
}

@media(max-width: 560px) {
    .theme-product .list-unstyled {
        justify-content: center;
    }
    .theme-product .theme-product-types li {
        margin: 0 3px;
    }
}

/* responsive styles */

@media (max-width: 1199px) {
    
    .home-news p {
        max-height: 126px;
        margin-top: 10px;
    }
    
    .promotions h3 {
        font-size: 35px;
    }
    
    .theme-content h3 {
        font-size: 13px;
        letter-spacing: 2px;
    }
    
    .theme-paragraph-with-icon i {
        top: 5px !important;
    }
    
    .theme-categories-wrapper li a,
    .theme-categories-wrapper .dropdown.open a {
        font-size: 13px;
    }
    
    footer .contact span {
        font-size: 16px;
        line-height: 16px;
    }
    
    footer .contact a {
        font-size: 16px;
        line-height: 16px;
    }
}


@media (max-width: 991px) {
    
    header .navigation li {
        padding: 0 5px;
    }
    
    header .navigation a {
        font-size: 10px;
    }
    
    h3 {
        font-size: 30px;
    }
    
    .home-food p {
        margin-top: 0;
    }
    
    .home-gallery a.inside .read {
        padding: 15px 0 15px;
    }
    
    .home-news .single-news {
        height: 300px;
        margin-bottom: 25px;
    }
    
    .home-news-background .col-md-4:last-of-type .single-news {
        margin-bottom: 0;
    }
    
    .one-news .inside {
        margin: 0 50px;
        padding: 50px;
    }
    
    .theme-content h2 {
        margin: 10px 0 0;
    }
    
    .theme-product-name {
        font-size: 13px;
    }
    
    .theme-price {
        font-size: 16px;
    }
    
    .theme-product-types li {
        width: 80px;
    }
    
    .btn {
        font-size: 12px;
    }
    
    footer .work-hours {
        width: 100%;
    }
    
    footer .contact {
        width: 100%;
        min-height: 390px;
    }
}

@media (max-width: 767px) {
    
    h2 {
        font-size: 50px;
    }
    
    h3 {
        font-size: 22px;
    }
    
    header .logo {
        text-align: center;
    }
    
    header nav {
        border-bottom: 0;
    }
    
    .theme-product {
        padding: 0 0 0 15px;
    }
    
    .theme-product .theme-product-name {
        font-size: 13px;
    }
    
    .theme-product .theme-product-desc {
        text-align: left;
    }
    
    .visible-xs-inline {
        display: inline-block; !important
    }
    
    .mobile-menu-toggle {
        padding: 10px 15px;
        font-size: 45px;
        color: #fff !important;
        position: absolute;
        top: 25px;
        right: 20px;
        background: rgba(0, 0, 0, .2);
        z-index: 999999999;
    }
    
    .mobile-navigation {
        display: none !important;
        position: absolute;
        background: rgba(16, 16, 16, .98);
        top: 0;
        left: 0;
        width: 100%;
        z-index: 999999;
        list-style-type: none;
        padding: 100px 30px;
        margin: 0;
        text-align: center;
    }
    
    .mobile-navigation.active {
        display: block !important;
    }
    
    .mobile-navigation li {
        text-align: center;
    }
    
    .mobile-navigation li.mobile-lang {
        display: inline-block;
    }
    
    .mobile-navigation li a {
        font-size: 20px;
        text-transform: uppercase;
        line-height: 80px;
        padding: 15px 20px;
        color: #fff;
    }
    
    .mobile-navigation li a.ghost-btn {
        border: 2px solid #f69021;
    }
    
    .home-news .single-news {
        height: 400px;
    }
    
    .news-subpage .theme-content .row img {
        margin: 15px auto 0;
    }
    
    .one-news .inside {
        margin: 0 15px;
        padding: 25px;
    }
    
    .one-news h3 {
        font-size: 20px;
    }
    
    ._mobile-cart > div > a {
        color: #262626 !important;
    }
    
    .theme-categories-wrapper {
        color: #262626;
    }
}